spring:
  datasource:
    url: jdbc:tc:mysql:latest://localhost/test?TC_INITSCRIPT=mysql/setup.sql
    username: user
    password: password
    driver-class-name: org.testcontainers.jdbc.ContainerDatabaseDriver
  jpa:
    database-platform: org.hibernate.dialect.MySQLDialect
